Subject: Re: bug#38225: Cannot move vertical screen division bar

From: martin rudalics <[email-masked]>
Date: Mon, 18 Nov 2019 10:45:29 +0100

>> No.  But discerning horizontal and vertical mouse drags on a scroll
 >> bar is not for the faint of heart.  If you want some code, I might be
 >> able to retrieve it.
 >
 > It would be nice if it were possible.  Even though you can change the
 > width in other ways, it feels natural to be able to drag the scroll bar
 > horizontally.

I lost that code anyway.  IIRC it didn't work well with slow or small
mouse movements, mistaking horizontal draggings for vertical ones or
vice-versa.  In either case I then decided to install window dividers
to fix that problem for good.  If these don't satisfy people, they
never looked into how other applications handle that.

martin